@media screen and (min-width: 768px) {
    .wrapper {
        max-width: 1366px;
    }
    #content-tour {
        width: 100%;
    }
    #form-tim-tour {
        width: 50%;
        top: 30%;
        left: 10%;
    } 
    .tours {
        width: 30%;
        float: left; 
        margin-left: 2%;
    }
    .wrap-images img {
        min-width: 100%;
        height: 200px;
    }
    .diadiem-tour {
        width: 23%;
        margin-left: 1%;
        margin-right: 1%;
    }
    #menu-pc-left {
        float: left;
    }
    #menu-pc-right {
        float: right;
    }
    #menu-pc-left ul{
        float: left;
    }
    #menu-pc-left ul>li, #menu-pc-right ul>li{
        list-style-type: none;
        display: inline;
        margin: 0 10px 0 10px;
    }
    #menu-pc-left ul>li>a:hover {
        color: #00A3DE;
    }
    #menu-pc-right ul>li>a:hover {
        color: #00A3DE;
    }
    #menu-pc-left ul>li>a, #menu-pc-right ul>li>a {
        text-decoration: none;
        color: #FFFFFF;
        font-weight: normal;
        -webkit-transition: color 0.5s;
    }
    #lien-he {
        float: right;
        position: relative;
        width: auto;
        right: 35px;
    }
    #menu-mobile, #menu-bar {
        display: none;
    }
    #menu-pc-left, #menu-pc-right {
        display: block;
    }
    .gioithieu-detail p {
        font-size: 21px;
    }
    #form-tim-khachsan {
        top: 100px;
        width: 60%;
        height: 200px;
    }
    .form-detail-pc {
        width: 31%;
        float: left;
    }
    .form-button {
        margin-top: 30px;
    }
    .content-ks-top-left {
        width: 60%;
        float: left;
    }
   .content-ks-top-right {
        width: 40%;
        float: left;
        margin-top: 1.3%;
   }
   .content-ks-bottom-left {
       width: 60%;
       float: left;
   }
   .content-ks-bottom-right {
       width: 40%;
       float: left;
   }
    .wrap-watched {
        width: 100%;
        height: auto;
        background-color: #E0E7EF;
        display: block;
        transition: opacity 1s ease-out;
        opacity: 1; 
    }
    .hidden {
        display: none;
        opacity: 0;
    }
    .wrap-content-watched {
        width: 90%;
        margin: 0 auto;
        height: auto;
        background-color: #E0E7EF;
        margin-bottom: 30px;
    }
    .wrap-content-watched h3 {
        color: #003C71;
        font-size: 32px;
        margin-bottom: 10px;
        font-weight: normal;
    }
    .wrap-detail-watched {
        width: 31%;
        height: auto;
        float: left;
        margin-top: 20px;
        margin-right: 20px;
        background-color: white;
        margin-left: 1%;
        margin-right: 1%;
        border: 1px solid #D9E0E8;
        transition: display 0.5s;
        transition: background-color 0.5s;
        -webkit-transition: background-color 0.5s;
        -webkit-transition: display 0.5s;
    }
    .wrap-detail-watched:hover {
        background-color: #F3F3F4; 
    }
    .left-detail-watched {
        width: 30%;
        max-height: 100px;
        float: left;
    }
    .left-detail-watched img {
        max-width: 100%;
        min-height: 100px;
        height: auto;
        min-height: 100px;
    }
    .mid-detail-watched {
        width: 65%;
        float: left;
        padding-left: 2%;
        padding-top: 2%;
        padding-bottom: 2%;
    }
    .top-mid-detail-watched h3{
        font-size: 15px;
        font-weight: bold;
        height: 50px;
        width: 100%;
        float: left;
    }
    .bot-mid-detail-watched {
        width: 100%;
        color: #24B2C9;
        font-weight: bold;
        text-align: right;
    }
    .right-detail-watched {
        width: 5%;
        float: left;
        padding: 1%;
    }
    .right-detail-watched i {
        color: #97A0B3;
        float: right;
    }

    /* ChiTietTour */
    .wrap-img-top-left-content-cntt img {
        min-height: 370px;
    }
    .form-dat-tour-mobile {
        display: none;
    }
    .left-content-ctt {
        width: 65%;
        float: left;
    }
    .right-content-ctt {
        display: block;
        width: 35%;
        height: 2000px;
        float: right;
    }
    .scrollDiv {
        position: fixed;
        top: 0;
        width: 425px;
    }
    .wrap-form-dat-tour-pc {
        padding-left: 30px; 
    }
    .form-dat-tour-pc {
        width: 100%;
        height: auto;
        background-color: #00539D;
        padding: 10px;
    }
    .left-mid-form-dat-tour {
        width: 100%;
    }
    .right-mid-form-dat-tour {
        width: 100%;
    }
    .wrap-nav-tour-pc {
        width: 100%;
        height: auto;
        background-color: white;
    }
    .nav-tour-pc:first-child {
        margin-top: 40px;
    }
    .nav-tour-pc {
        padding: 15px;
        border-top: 1px solid #F1F1F2;
        transition: background-color 0.5s;
        -webkit-transition: background-color 0.5s;
        color: #534E5D;
    }
    /* .nav-tour-pc a {
        text-decoration: none;
        color: #534E5D;
    } */
    .nav-tour-pc.active {
        border-left: 2px solid #003C71;
        background-color: #F2F5F8;
    }
    .nav-tour-pc:hover {
        background-color: #F2F5F8;
    }

    /* Xem Them Tour */
    .wrap-left-content-xtt-mb {
        display: none;
    }
    .wrap-left-content-xtt-pc {
        width: 24%;
        display: block;
        float: left;
        padding-right: 10px;
    }
    .wrap-right-content-xtt {
        width: 74%;
        float: left;
        padding-left: 10px;
    }
    .left-tour-right-content-xtt {
        width: 24%;
        float: left;
    }
    .right-tour-right-content-xtt {
        width: 74%;
        float: right;
    }
    .left-right-tour-right-content-xtt {
        width: 64%;
        float: left;
    }
    .right-right-tour-right-content-xtt {
        width: 35%;
        float: right;
    }
    .wrap-gia-tour-xtt span {
        font-size: 30px;
    }  
    
    .title-menu-xtt-mb {
        display: block;
        width: 40%;
        float: left;
        text-align: center;
        color: #616161;
        font-size: 14px;
        height: 40px;
        padding: 10px 0;
        transition: background-color 0.5s;
        -webkit-transition: background-color 0.5s;
        border: 1px solid color;
    }
    .child-menu-xtt-mb {
        width: 20%;
    }
    .wrap-control-box-chat {
        position: fixed;
        bottom: 0;
        right: 20px;
        background-color: #00C1DE;
        width: 300px;
        height: 40px;
        color: white;
         border-top: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
        border-right: 1px solid #DDDDDD; 
        border-radius: 5px 5px 0 0;
    }
    .wrap-left-control-box-chat {
        padding: 3% 10px 3% 10px;
        float: left;
    }
    .wrap-left-control-box-chat span {
        font-size: 17px;
        font-weight: bold;
    }
    .wrap-right-control-box-chat {
        float: right;
        padding: 3% 10px 3% 10px;
    }
    .wrap-push-info {
        position: fixed;
        bottom: 0;
        right: 20px;
        width: 300px;
        height: 320px;
        color: white;
         border-top: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
        border-right: 1px solid #DDDDDD; 
        border-radius: 5px 5px 0 0;            
    }
    .wrap-box-chat {
        position: fixed;
        bottom: 0;
        right: 20px;
        width: 300px;
        height: 320px;
        color: white;
         border-top: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
        border-right: 1px solid #DDDDDD; 
        border-radius: 5px 5px 0 0;        
    }
    .head-box-chat {
        width: 100%;
        height: 30px;
        background-color: #00C1DE;
    }
    .head-push-info {
        width: 100%;
        height: 30px;
        background-color: #00C1DE;
    }
    .exit-box-chat {
        width: 20px;
        float: right;
        /* align-items: center;
        height: auto;
        margin: 0 auto;
        padding-top: 1%; */
        position: relative;
        top: 5px;
    }
    .content-box-chat {
        font-family: Helvetica, sans-serif;
        width: 100%;
        height: 250px;
        background-color: white;
        color: #595959;
        padding: 5px;
        overflow: auto;
    }
    .content-box-push-info {
        font-family: Helvetica, sans-serif;
        width: 100%;
        height: 220px;
        background-color: white;
        color: #595959;
        padding: 5px;
        overflow: auto;
    }
    .content-box-push-info input {
        width: 100%;
        height: 30px;
        border-radius: 10px;
        margin-top: 10px;
        border: 1px solid #CCCEDB;
        padding: 10px;
    }
    .content-box-push-info input:first-child {
        margin-top: 80px;
    }
    .bottom-box-chat {
        width: 100%;
        height: 40px;
        background-color: #00C1DE;        
    }
    .bottom-push-info {
        width: 100%;
        height: 70px;
        background-color: #00C1DE;             
    }
    .bottom-push-info button {
        width: 100%;
        margin: 0 auto;
        height: 100%;
        background-color: #00C1DE;
        color: white;
        font-size: 30px;
        border: none;
    }
    .CSKH {
        /* height: 40px; */
        /* background-color: red; */
        margin-top: 10px;
    }
    .User {
        margin-top: 10px;
        /* height: 40px;
        background-color: yellow; */
    }
    .name-cskh {
        width: 20%;
        height: 40px;
        float: left;
        padding-top: 4%;
        text-align: center;
        border: 1px solid #00C1DE;
        border-radius: 10%;
    }
    .mess-cskh {
        padding-top: 1%;
        padding-right: 1%;
        padding-bottom: 1%;
        padding-left: 3%;
        float: right;
        width: 80%;
    }
    .name-user {
        width: 20%;
        height: 40px;
        float: right;
        padding-top: 4%;
        text-align: center;
        border: 1px solid #FFAC23;
        border-radius: 10%;
    }
    .mess-user {
        padding-top: 1%;
        padding-right: 1%;
        padding-bottom: 1%;
        padding-left: 3%;
        float: left;
        width: 80%;
    }
    .bottom-box-chat {
        padding: 5px;
    }
    .bottom-box-chat input {
        height: 100%;
        width: 80%;
        background-color: #f7f4f4;
        border: 1px solid #CCCEDB;
        border-radius: 10px;
    }
    .bottom-box-chat button {
        height: 100%;
        width: 20%;
        background-color: #FFAC23;
        border: 1px solid #CCCEDB;
        border-radius: 10px;
    }
    
    
}